Reference record for OID 1.3.6.1.4.1.40418.7.100.16.1.6.1.2

Parent
1.3.6.1.4.1.40418.7.100.16.1.6.1 (arpsecurityEntry, arpSecurityEntry)
Node code
2
Node name
arpSecurityUpdateProtect
Numeric OID
1.3.6.1.4.1.40418.7.100.16.1.6.1.2
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.16.1.6.1.2
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 16 1 6 1 2}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) l3(16) arpMgt(1) arpSecurityTable(6) arpsecurityEntry(1) arpSecurityUpdateProtect(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) l3(16) arpMgt(1) arpSecurityTable(6) arpSecurityEntry(1) arpSecurityUpdateProtect(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) l3(16) arpMgt(1) arpSecurityTable(6) arpsecurityEntry(1) arpSecurityUpdateProtect(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) l3(16) arpMgt(1) arpSecurityTable(6) arpSecurityEntry(1) arpSecurityUpdateProtect(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) l3(16) arpMgt(1) arpSecurityTable(6) arpsecurityEntry(1) arpSecurityUpdateProtect(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) l3(16) arpMgt(1) arpSecurityTable(6) arpSecurityEntry(1) arpSecurityUpdateProtect(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) l3(16) arpMgt(1) arpSecurityTable(6) arpsecurityEntry(1) arpSecurityUpdateProtect(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) l3(16) arpMgt(1) arpSecurityTable(6) arpSecurityEntry(1) arpSecurityUpdateProtect(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) l3(16) arpMgt(1) arpSecurityTable(6) arpsecurityEntry(1) arpSecurityUpdateProtect(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) l3(16) arpMgt(1) arpSecurityTable(6) arpSecurityEntry(1) arpSecurityUpdateProtect(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) l3(16) arpMgt(1) arpSecurityTable(6) arpsecurityEntry(1) arpSecurityUpdateProtect(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) l3(16) arpMgt(1) arpSecurityTable(6) arpSecurityEntry(1) arpSecurityUpdateProtect(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) l3(16) arpMgt(1) arpSecurityTable(6) arpsecurityEntry(1) arpSecurityUpdateProtect(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) l3(16) arpMgt(1) arpSecurityTable(6) arpSecurityEntry(1) arpSecurityUpdateProtect(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) l3(16) arpMgt(1) arpSecurityTable(6) arpsecurityEntry(1) arpSecurityUpdateProtect(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) l3(16) arpMgt(1) arpSecurityTable(6) arpSecurityEntry(1) arpSecurityUpdateProtect(2)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/16/1/6/1/2
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/16/1/6/1/2
  • /ISO/3/6/1/4/1/40418/7/100/16/1/6/1/2
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/l3/arpMgt/arpSecurityTable/arpsecurityEntry/arpSecurityUpdateProtect
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/l3/arpMgt/arpSecurityTable/arpSecurityEntry/arpSecurityUpdateProtect
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/l3/arpMgt/arpSecurityTable/arpsecurityEntry/arpSecurityUpdateProtect
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/l3/arpMgt/arpSecurityTable/arpSecurityEntry/arpSecurityUpdateProtect
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/l3/arpMgt/arpSecurityTable/arpsecurityEntry/arpSecurityUpdateProtect
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/l3/arpMgt/arpSecurityTable/arpSecurityEntry/arpSecurityUpdateProtect
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/l3/arpMgt/arpSecurityTable/arpsecurityEntry/arpSecurityUpdateProtect
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/l3/arpMgt/arpSecurityTable/arpSecurityEntry/arpSecurityUpdateProtect
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/l3/arpMgt/arpSecurityTable/arpsecurityEntry/arpSecurityUpdateProtect
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/l3/arpMgt/arpSecurityTable/arpSecurityEntry/arpSecurityUpdateProtect
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/l3/arpMgt/arpSecurityTable/arpsecurityEntry/arpSecurityUpdateProtect
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/l3/arpMgt/arpSecurityTable/arpSecurityEntry/arpSecurityUpdateProtect
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/l3/arpMgt/arpSecurityTable/arpsecurityEntry/arpSecurityUpdateProtect
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/l3/arpMgt/arpSecurityTable/arpSecurityEntry/arpSecurityUpdateProtect
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/l3/arpMgt/arpSecurityTable/arpsecurityEntry/arpSecurityUpdateProtect
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/l3/arpMgt/arpSecurityTable/arpSecurityEntry/arpSecurityUpdateProtect
  • Additional combinations skipped.

Descriptions

arpSecurityUpdateProtect — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

enable or disable arp security update protect on the current port

Source records

arpSecurityUpdateProtect

Status in source: current.

Names: arpSecurityUpdateProtect

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "arpSecurityUpdateProtect",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "{",
    "enable",
    "(",
    "1",
    ")",
    ",",
    "disable",
    "(",
    "0",
    ")",
    "}",
    "MAX-ACCESS",
    "read-create",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"enable or disable arp security update protect on the current port\"",
    "::=",
    "{",
    "arpsecurityEntry",
    "2",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "enumSpec",
        [
          [
            "enable",
            1
          ],
          [
            "disable",
            0
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-create"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "enable or disable arp security update protect on the current port"
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: NAG-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: NAG-MIB

    Published definition
    arpSecurityUpdateProtect  OBJECT-TYPE
    	SYNTAX      INTEGER
                	   {
    			enable(1),
    			disable(0)
                        }   	
            MAX-ACCESS  read-create
            STATUS      current
            DESCRIPTION 
                    "enable or disable arp security update protect on the current port"
            ::= { arpsecurityEntry 2 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download NAG-MIB

    Related source files and packages:


    Source location: NAG-MIB::arpSecurityUpdateProtect.
    Source version and references

    Downloaded: 2026-10-24T02:14:16.971281+00:00.

arpSecurityUpdateProtect

Status in source: current.

Names: arpSecurityUpdateProtect

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "arpSecurityUpdateProtect",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "{",
    "enable",
    "(",
    "1",
    ")",
    ",",
    "disable",
    "(",
    "0",
    ")",
    "}",
    "MAX-ACCESS",
    "read-create",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"enable or disable arp security update protect on the current port\"",
    "::=",
    "{",
    "arpSecurityEntry",
    "2",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "enumSpec",
        [
          [
            "enable",
            1
          ],
          [
            "disable",
            0
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-create"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "enable or disable arp security update protect on the current port"
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    arpSecurityUpdateProtect  OBJECT-TYPE
    	SYNTAX      INTEGER
                	   {
    			enable(1),
    			disable(0)
                        }   	
            MAX-ACCESS  read-create
            STATUS      current
            DESCRIPTION 
                    "enable or disable arp security update protect on the current port"
            ::= { arpSecurityEntry 2 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::arpSecurityUpdateProtect.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Siblings (3)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.16.1.6.1.1 arpSecurityIfindex00
1.3.6.1.4.1.40418.7.100.16.1.6.1.3 arpSecurityLearnProtect00
1.3.6.1.4.1.40418.7.100.16.1.6.1.4 arpSecurityConvert00